» Ubuntu » Pakete » precise (12.04LTS) » editors » kabikaboo
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: kabikaboo  ]

Paket: kabikaboo (1.7-1) [universe]

Links für kabikaboo

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket kabikaboo herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Jeremy Bicha
  • Dave Kerr
  • Python Applications Packaging Team (E-Mail-Archiv)

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Writing Assistant

Andere Pakete mit Bezug zu kabikaboo

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: python (<< 2.8)
    interactive high-level object-oriented language (default version)
    dep: python (>= 2.5)
  • dep: python-gnome2
    Python bindings for the GNOME desktop environment
  • dep: python-gtk2 (>= 2.14)
    Python bindings for the GTK+ widget set
  • dep: python-gtksourceview2 (>= 2.2)
    Python bindings for the GtkSourceView widget
  • dep: python-gtkspell
    Python bindings for the GtkSpell library
    oder python-gnome2-extras (<< 2.25)
    Paket nicht verfügbar
  • dep: python-support (>= 0.90.0)
    automated rebuilding support for Python modules

kabikaboo herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 101,5 kB604,0 kB [Liste der Dateien]